ALTER TABLE `crm_stagedelivery` CHANGE `M1Finished` `M1Finished` varchar(30) NOT NULL;
ALTER TABLE `crm_stageservice` CHANGE `M6Finished` `M6Finished` varchar(30) NOT NULL;

UPDATE `crm_stagedelivery` SET `M1Finished` = 'send' WHERE `M1Finished` = '1';
UPDATE `crm_stageservice` SET `M6Finished` = 'send' WHERE `M6Finished` = '1';
UPDATE `crm_stagedelivery` SET `M1Finished` = '' WHERE `M1Finished` = '0';
UPDATE `crm_stageservice` SET `M6Finished` = '' WHERE `M6Finished` = '0';

ALTER TABLE `crm_order` ADD `signType` varchar(20) NOT NULL AFTER `subStatus`;
